Upgrade node-forge to version 0.10.0 or later

“dependencies”: {
“node-forge”: “>=0.10.0”
}

The above code is offered to remediate this dependabot vulnerability in microsoft onboarding communication services web calling app, however–I do not know where to add this code–can anyone offer help or suggestions to me:-)

That looks like a fragment of a package.json file.